name: nspr
old_version: 4.20.0
new_version: 4.26.0
interface_differences:
- type: 'feature'
  item: 新增runstatedir
  diff: 记录可修改的每个过程的数据
  influence: 功能增强，不影响
- type: 'ABI'
  item: prlog.h新增PR_ASSERT_ARG(_expr) PR_ASSERT(_expr)
  diff: 避免了编译器，警告：未使用的变量
  influence: 功能增强、优化
- type: 'feature'
  item: prsystem.h新增PR_SI_RELEASE_BUILD类型
  diff: 通过PR_GetSystemInfo可获得的信息类型
  influence: 功能增强
- type: 'CLI'
  item: '删除--enable-symbian-target
         --enable-n32
         --with-gonk=DIR
         --with-symbian-sdk=SYMBIAN_SDK_DIR
         --with-bthreads'
  diff: 性能优化
  influence: 性能优化，影响小
remark: '无影响'